@charset "utf-8";
/* CSS Document */
#slideShowImages { /* The following CSS rules are optional. */
  border: 1px gray solid;
  background-color: lightgray;
}   

#slideShowImages img { /* The following CSS rules are optional. */
  border: 0.8em black solid;
  padding: 3px;
}   


/* HTML Elements
---------------------------------------------------------*/
* {
	margin:0;
	padding:0;
	vertical-align:middle;
}
body {
	font-family:"Dotum";
	font-size:12pt;
	color:#444444;
	background:#fff;
}
td {
	font-family: "Dotum";
	font-size: 12px;
	line-height:17px;
	color: #444444;
}
input {
	font-family:Dotum;
	font-size:10pt;
	color:#999999;
	padding:2px;
	border:1px solid #cccccc;
}
ul {list-style:none;}
a:link, a:visited {color: #444444;text-decoration: none;}
a:hover, a:active {color: #156ba1;text-decoration: underline;}
hr { display: none; }
h1 { font-size:12pt; }
img {	border:none;}
img.Lbtn { cursor:pointer; }
input.Ltext, textarea {
	font-family:Dotum;
	font-size:10pt;
	color:#999999;
	padding:2px;
	border:1px solid #cccccc;
}
select {
	font-family:Dotum;
	font-size:9pt;
	color:#666666;
	padding:2px;
	border:1px solid #b6bfca;
}

/* area
---------------------------------------------------------*/
.arrange{
	width:57px;
}
.img_area {
	width:990px;
	height:300px;
	background-color:#333333;
}
.img_shadow {
	width:1104px;
	height:13px;
	background:url(/jsp/cp/cpa/d01/images/undershadow.jpg) no-repeat left top;
}
.contents_area{
	width:990px;
	height:150px;
}
.contents_link{
	width:990px;
	height:52px;
	text-align:center;
	background:url(/jsp/cp/cpa/d01/images/bg_link_area.gif) no-repeat left top;
}
.contents_link a:link, a:visited {color: #043c5f;text-decoration: none;}
.contents_link a:hover, a:active {color: #0b71b0;text-decoration: underline;}

.contents_copyright{
	width:990px;
	font-size:12px;
	color:#888888;
	text-align:left;
}
/* contents
---------------------------------------------------------*/
.tt_login{
	height:25px;
	background:url(/jsp/cp/cpa/d01/images/tt_memberlogin.gif) no-repeat left top;
}
.tt_faq{
	height:25px;
	background:url(/jsp/cp/cpa/d01/images/tt_faq.gif) no-repeat left top;
}
.tt_notice{
	height:25px;
	background:url(/jsp/cp/cpa/d01/images/tt_notice.gif) no-repeat left top;
}
.loginbox{
	height:113px;
	text-align:left;
	background:url(/jsp/cp/cpa/d01/images/bg_box.gif) no-repeat top;
}
.loginboxb{
	height:5px;
	text-align:left;
	background:url(/jsp/cp/cpa/d01/images/bg_box.gif) no-repeat bottom;
}
.loginbox_td{
	margin:10px;
	padding:5px;
}

/* Block : tab
---------------------------------------------------------*/
.LblockTab {
	background:url(/jsp/cp/cpa/d01/images/tab_bg.gif) repeat-x left bottom;
	margin-bottom:5px;
	height:23px;
}
.LblockTab li {
	float:left;
	margin-right:1px;
	background:url(/jsp/cp/cpa/d01/images/tab_l.gif) no-repeat;
}
.LblockTab2 {
	background:url(/jsp/cp/cpa/d01/images/tab_bg.gif) repeat-x left bottom;
	margin-bottom:5px;
	height:23px;
}
.LblockTab2 li {
	float:right;
	margin-right:0px;
}
.LblockTab li.Lcurrent {
	background-position:left -23px;
}
.LblockTab li span {
	display:block;
	background:url(/jsp/cp/cpa/d01/images/tab_r.gif) no-repeat right top;
}
.LblockTab li.Lcurrent span {
	background-position:right -23px;
}
.LblockTab li span a {
	display:block;
	line-height:23px;
	color:#fff;
	text-decoration:none;
	padding:0 15px;
}
.LblockTab li.Lcurrent span a {
	font-weight:bold;
	color:#156ba1;
}
.LblockTab li span a:hover,
.LblockTab li span a:active {
	color:#fff;
}
.LblockTab li.Lcurrent span a:hover,
.LblockTab li.Lcurrent span a:active {
	color:#156ba1;
}

/* list
---------------------------------------------------------*/

.list_faq li{
        background:url(/jsp/cp/cpa/d01/images/bullet_org_rec.gif) no-repeat;
	line-height:21px;
	border-bottom:1px solid #ebebeb;
	padding-left:12px;
	text-align:left;
}
.list_faq .open li{
	background:url(/jsp/cp/cpa/d01/images/bullet_org_tri_open.gif) no-repeat;
	line-height:21px;
	border-bottom:1px solid #ebebeb;
	padding-left:12px;
	text-align:left;
}
.con{
	line-height:19px;
	padding:3px 6px 2px 12px;
	text-align:left;
	background-color:#efefef;
	border-bottom:1px solid #ebebeb;

}
.list_faq li.end{

	line-height:21px;
	border-bottom:1px solid #cccccc;
	padding-left:12px;
	text-align:left;
}

.list_notice li{
	background:url(/jsp/cp/cpa/d01/images/bullet_org_rec.gif) no-repeat;
	line-height:21px;
	border-bottom:1px solid #ebebeb;
	padding-left:12px;
	text-align:left;
}
.list_notice li.end{
	 background:url(/jsp/cp/cpa/d01/images/bullet_org_rec.gif) no-repeat;
	line-height:21px;
	border-bottom:1px solid #cccccc;
	padding-left:12px;
	text-align:left;
}



/* popup
---------------------------------------------------------*/

.p_bg_top{
	width:600px;
	height:38px;
	background: url(/jsp/cp/cpa/d01/images/bg_pop_tt.gif) repeat-x top;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	padding-left:20px;
	vertical-align:middle;
}
.p_bg_under{
	width:600px;
	height:15px;
	background: url(/jsp/cp/cpa/d01/images/bg_pop_shadow.gif) repeat-x top;
}
.p_padding{
	width:15px;
}
.p_contents{
	 
	height:290px;
	padding:7px;
	text-align:left;
	vertical-align:top;
	background-color:#cccccc;
}

.pop_area {
	text-align:center;
	padding:0 0 0 0;
	height:57px;
}

.btn_pop {
	float:center;
	line-height:28px;
}

.btn_pop input {
	height:28px;
	width:54px;
	border:none;
	color:#444444;
	font-weight:bold;
	font-size:12px;
	background: url("/jsp/cp/cpa/d01/images/bg_btn.gif") no-repeat right top;
	cursor:pointer;
}

